slepc-3.21.1 2024-04-26
Report Typos and Errors

# PEPRefine

The refinement type

### Synopsis

    typedef enum { PEP_REFINE_NONE,
                   PEP_REFINE_SIMPLE,
                   PEP_REFINE_MULTIPLE } PEPRefine;

### See Also

PEPSetRefine()

### Level

intermediate

### Location

include/slepcpep.h
Index of all PEP routines
Table of Contents for all manual pages
Index of all manual pages